# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = libportal-docs
pkgbase = libportal
pkgver = 0.7.1-2
pkgdesc = GIO-style async APIs for most Flatpak portals - documentation
url = https://github.com/flatpak/libportal
builddate = 1696951143
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2712039
arch = aarch64
license = LGPL3
makedepend = gi-docgen
makedepend = git
makedepend = gjs
makedepend = gobject-introspection
makedepend = gtk3
makedepend = gtk4
makedepend = meson
makedepend = qt5-base
makedepend = qt5-x11extras
makedepend = vala
makedepend = xdg-desktop-portal
checkdepend = python-dbusmock
checkdepend = python-pytest
checkdepend = xorg-server-xvfb
